namespace MauiSpark.Vues;

public partial class ImageResultatVue : ContentView
{
    public static readonly BindableProperty ImageProperty = BindableProperty.Create(nameof(Image), typeof(string), typeof(ImageResultatVue), default(string));

    public string Image
    {
        get => (string)GetValue(ImageProperty);
        set => SetValue(ImageProperty, value);
    }

    public ImageResultatVue()
    {
        InitializeComponent();
        BindingContext = this;
    }
}